.threedmm_flush_handle {
    padding-top: 5px;
    padding-right: 36px;
    margin-bottom: 5px;
    cursor: pointer;
}

.threedmm_flush {
    overflow: hidden;
}

.threedmm_flush .threedmm_flush_handle {
    animation: flush-press .2s ease-in-out alternate 2;
    cursor: default;
}

.threedmm_flush .threedmm_postbit_message {
    position: relative;
}

.threedmm_flush .threedmm_postbit_message:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    height: 86px;
    width: 80px;
    margin-top: -43px;
    margin-left: -40px;
    background-image: url('flush-hole.png');
    opacity: 0.8;
}

.threedmm_flush .threedmm_postbit_message > div {
    animation: flush-spin 13s ease-in;
}

.threedmm_flush .threedmm_postbit_message > div > div {
    animation: flush-drain 13s;
    background-color: #F0F0F0;
    min-height: 200px;
    opacity: 0;
}

@keyframes flush-press {
    to {
        transform: rotate(-30deg);
    }
}

@keyframes flush-spin {
    to {
        transform: rotate(9000deg);
    }
}

@keyframes flush-drain {
    0% {
        transform: scale(1,1);
        opacity: 1;
    }
    50% {
        transform: scale(1,1);
        opacity: 1;
    }
    100% {
        transform: scale(0,0);
        opacity: 0;
    }
}